function outL = gmm_segmentation(I,inL)
% GMM_SEGMENTATION segment image using independent GMM classifiers.
%
% Synopsis:
%   outL = gmm_segmentation(I,inL)
%
% Input:
%  I [H x W x 3 (uint8)] RGB image of size H x W pixels.
%  inL [H x W (uint8)] Partial image annotation:
%    0 .. pixel not annotated
%    1 .. pixel assigned label 1
%    2 .. pixel assigned label 2
%
% Output:
%  outL [H x W] Complete image segmentation. Each pixel must be 
%    either 1 or  2.
%

% TEMPLATE

outL = (rand(size(inL))> 0.5)+1;
  
return;
